Subject: Re: [PATCH] IPv6: only set err in rawv6_bind() when necessary

From: Brian Haley <[email-masked]>
Date: Wed, 02 Aug 2006 12:04:18 -0400

> Every other path going from this location in rawv6_bind()
> will clear err to zero, so your patch also doesn't fix any
> bug.

I knew it didn't fix a bug, I just hadn't noticed the C idiom you 
pointed-out until I knew to look for it.  rawv6_bind() even does this, duh.

-Brian